at-spi2-core 2.40.2-GCCcore-10.3.0

There is a newer version of at-spi2-core

Assistive Technology Service Provider Interface.

Accessing at-spi2-core 2.40.2-GCCcore-10.3.0

To load the module for at-spi2-core 2.40.2-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load at-spi2-core/2.40.2-GCCcore-10.3.0

BEAR Apps Version

2020h

More Information

For more information visit the at-spi2-core website.

Dependencies

This version of at-spi2-core has a direct dependency on: DBus/1.13.18-GCCcore-10.3.0 GCCcore/10.3.0 GLib/2.68.2-GCCcore-10.3.0 X11/20210518-GCCcore-10.3.0

Required By

This version of at-spi2-core is a direct dependent of: at-spi2-atk/2.38.0-GCCcore-10.3.0

Other Versions

These versions of at-spi2-core are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 11th October 2021